body {
  font-size: 80% !important;
 
  background-size: auto 100%;
  font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}
a {
  color: #2e4169 !important;
}
a:hover {
  text-decoration: underline;
}
#container {
  width: 1000px !important;
}

#header {
  margin: 15px 0 0 0 !important;
  padding: 0 !important;
  background: url(http://www.worrawout.com/wp-content/uploads/2014/06/globalnav2.png) 120px 0 ;
 
  height:35px;
}

.breadcrumb {
  padding: 0.5em !important;
  background: #fff;
  display: none;
}

body.sidebar-right #main {
  width: 790px !important;
}
body.sidebar-right #sidebar-right {
  width: 160px !important;
  background: #F7F7F7 !important;
  padding: 10px !important;
  /*border-radius: 5px;*/
  
  margin-top: 60px !important;
  
}


/* top menu */

#block-menu-menu-tmc-top-menu {
  float: left;
  overflow: hidden;
  height: 50px;
  margin: 0 !important;
}
#block-menu-menu-tmc-top-menu ul {
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
#block-menu-menu-tmc-top-menu ul li {
  float: left;
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
#block-menu-menu-tmc-top-menu ul li a {
  display: block;
  width: 128px;
  height: 30px;
  text-indent: -1500px;
}
a#menu-tmc {background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% 0px transparent;height:36px;margin:3px auto;}

#block-menu-menu-tmc-top-menu ul li a#menu-tmc, {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% 0px transparent;height:36px;margin:3px auto;
    
}

#block-menu-menu-tmc-top-menu ul li:hover a#menu-tmc,
#block-menu-menu-tmc-top-menu ul li.active-trail a#menu-tmc {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% 0px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li a#menu-forum {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -33px transparent;height:36px;margin:3px auto ;
}
#block-menu-menu-tmc-top-menu ul li:hover a#menu-forum,
#block-menu-menu-tmc-top-menu ul li.active-trail a#menu-forum {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -33px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li a#menu-news {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -63px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li:hover a#menu-news,
#block-menu-menu-tmc-top-menu ul li.active-trail a#menu-news {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -63px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li a#menu-gallery {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -93px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li:hover a#menu-gallery,
#block-menu-menu-tmc-top-menu ul li.active-trail a#menu-gallery {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -93px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li a#menu-about {
  width: 131px;
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -123px transparent;height:36px;margin:3px auto;
}
#block-menu-menu-tmc-top-menu ul li:hover a#menu-about,
#block-menu-menu-tmc-top-menu ul li.active-trail a#menu-about {
  background: url('http://www.worrawout.com/wp-content/uploads/2014/06/globalnav_tmc.png') no-repeat scroll 50% -123px transparent;height:36px;margin:3px auto;
}

/* search */

#block-adsense_cse-0 {
  float: right;
  overflow: hidden;
  margin: 10px 10px 0 0 !important;
}


/* hr header */

#block-block-10 {
  clear: both;
}
#block-block-10,
#block-block-10 p {
  font-size: 1px;
  line-height: 0;
  margin: 0 !important;
}


/* welcome user */

#block-views-User_Display_12-block_1 {
  padding: 15px 15px 0 10px;
  float: left;
  overflow: hidden;
}
#block-views-User_Display_12-block_1 .views-field-picture,
#block-views-User_Display_12-block_1 .views-field-name {
  float: left;
  padding-right: 5px;
  line-height: 26px;
}
#block-views-User_Display_12-block_1 .views-field-picture img {
  width: 24px !important;
  height: 24px !important;
}
#block-views-User_Display_12-block_1 .views-field-name a {
  font-weight: bold;
  color: #000 !important;
}

/* user guest */

#block-block-11 {
  /*padding: 15px 15px 0 10px;*/
  float: left;
}
#block-block-11 p {
  line-height: 30px !important;
}

/* new message */

#block-privatemsg-privatemsg-new {
  padding: 15px 15px 0 0;
  float: left; 
}
#block-privatemsg-privatemsg-new a {
  line-height: 30px;
  color: #1e4d87 !important;
  font-weight: bold;
}

/* log in & log out */

#block-block-7,
#block-block-8 {
  /*padding: 15px 15px 0 0;*/
  float: left;
}
#block-block-7 p,
#block-block-8 p {
  line-height: 30px !important;
}
#block-fboauth-login {
  padding: 18px 15px 0 0;
  float: left;
}


/* ad */

#block-block-9 {
  clear: both;
  width: 728px;
  height: 90px;
  margin-right: auto;
  margin-left: auto;
}

/* forum-post-wrapper */

.forum-post-wrapper {
  background: #fff;
}


/* gallery */

.view-Gallery-Show td {
  width: 180px;
  padding: 0 20px 50px 0 !important;
  vertical-align: top;
}
.view-Gallery-Show td.col-5 {
  padding: 0 0 50px 0 !important;
}

.footer-notice p {
  font-weight: bold;
}

#block-adsense_managed-1 {
  clear: both;
  padding: 0.5em 0;
}